[Desktop Entry]
Encoding=UTF-8
Name=AisleRiot Solitaire
Name[az]=AisleRiot Solitaire
Name[bg]=Свободна клетка от Игри с карти
Name[ca]=Solitari AisleRiot
Name[cs]=Solitaire AisleRiot
Name[cy]=Amynedd AisleRiot
Name[da]=Kabale
Name[de]=AisleRiot Solitaire
Name[el]=Πασιέντσα AisleRiot
Name[es]=Solitario AisleRiot
Name[fi]=Aisleriot-pasianssi
Name[fr]=Solitaire AisleRiot
Name[he]=סוליטר AisleRiot
Name[hi]=एस्लेरियॉट सॉलिटेयर
Name[hu]=AisleRiot pasziánsz
Name[it]=Solitario AisleRiot
Name[ja]=AisleRiot ソリティア
Name[ko]=아일라이어트 솔리테어
Name[nl]=AisleRiot Solitaire
Name[no]=AisleRiot Solitaire
Name[pl]=Pasjans AisleRiot
Name[pt]=Solitário Aisleriot
Name[pt_BR]=Jogo de AisleRiot
Name[sk]=AisleRiot Solitér
Name[sl]=AisleRiot pasjansa
Name[sr]=Пасијанс
Name[sr@Latn]=Pasijans
Name[sv]=AisleRiot-patiens
Name[wa]=AisleRiot Solitaire
Name[zh_CN]=AisleRiot 纸牌
Name[zh_TW]=AisleRiot 接龍遊戲
Comment=Play many different solitaire games
Comment[az]=Birdən çox fərqli solitaire oyununu oynayın
Comment[bg]=Играй голям набор от пасианси
Comment[cs]=Hrát mnoho různých her solitaire
Comment[cy]=Chwarae nifer o êmau amynedd gwahanol
Comment[da]=Spil mange forskellige kortspil
Comment[de]=Viele verschiedene Solitaire-Spiele spielen
Comment[el]=Πάιξετε πολλά διαφορετικά παιχνίδια πασιέντσας
Comment[es]=Juegue a diferentes solitarios
Comment[fi]=Pelaa monia erilaisia pasiansseja
Comment[fr]=Joue de nombreux jeux de solitaire différents
Comment[he]=שחק הרבה משחקי סוליטר שונים
Comment[hi]=भिन्न प्रकार के सॉलिटेयर खेल खेलें
Comment[hu]=Sok különféle pasziánszjáték
Comment[it]=Gioca differenti tipi di solitari
Comment[ja]=いろいろなソリティア・ゲームを楽しんで下さい
Comment[ko]=여러가지 솔리테어 게임을 플레이합니다
Comment[ms]=Main pelbagai jenis permainan solitaire
Comment[nl]=Heel veel verschillende vormen van solitaire
Comment[no]=Spill mange forskjellige solitaire-spill
Comment[pl]=Wiele gier karcianych
Comment[pt]=Jogue muitos jogos solitários diferentes
Comment[pt_BR]=Jogue muitos jogos de paciência diferentes
Comment[sk]=Hrajte veľké množstvo rôznych solitérových hier
Comment[sl]=Igrajte veliko različnih pasjans
Comment[sr]=Играј више различитих варијанти пасијанса
Comment[sr@Latn]=Igraj više različitih varijanti pasijansa
Comment[sv]=Spela många olika patiensspel
Comment[zh_CN]=玩多种不同的纸牌游戏
Comment[zh_TW]=玩不同種類的紙牌接龍遊戲
Exec=sol
Icon=gnome-aisleriot.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;CardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=aisleriot
StartupNotify=true
